
define host {
	host_name			mon204l
	alias				mon204l.Princeton.EDU
	address				10.6.55.54
	contacts			Igor V. Gubenko
	_contacts			igubenko@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			mon205l
	alias				mon205l.Princeton.EDU
	address				10.6.55.55
	contacts			Igor V. Gubenko
	_contacts			igubenko@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}

